/*
 Theme Name:   Eventco Child Theme 
 Theme URI:    http://demo.themeum.com/wordpress/eventco
 Description:  Eventco Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     eventco
 Version:      1.0.0
 Tags:         right-sidebar, two-columns
 Text Domain:  eventco-child
*/

.wppb-addon-1556544530551 .speaker-addon-wrapper:hover .speaker-details h3.speaker-name a {
  color: #000;
}

.yes-gutters .speaker-addon-wrapper {
  margin-bottom: 25px;
}

.sponsor-img {
  box-sizing: content-box;
}

.main-sponsors .sponsor-img {
  max-width: 315px;
}

.gold-sponsors .sponsor-img {
  max-width: 200px;
}

.silver-sponsors .sponsor-img {
  max-width: 111px;
}

.photo-gallery-item.style1 {
  margin-left: -15px;
  margin-right: -15px;
}
.photo-gallery-item.style1 .photo-gallery-items {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

.photo-gallery-item.style1 .gallery-items-img img.img-responsive {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.photo-gallery-item.style1 .gallery-items-img a {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  object-fit: contain;
  position: relative;
}


.eventco-menu-wrap .col-xs-12 {
  display: flex;
  align-items: center;
}

.wppb-btn-pricing.wppb-btn-disabled {
  opacity: 0.7;
  cursor: not-allowed;
}

.comingsoon-address {
  color: white;
  margin-bottom: 35px;
  font-size: 24px;
}

.themeum-navbar-header .themeum-navbar-brand img {
  max-width: 100% !important;
  width: auto !important;
}

@media screen and (max-width: 767px) {
  .themeum-navbar-header .themeum-navbar-brand img {
    max-width: 100% !important;
    width: 160px !important;
  }
}
@media (max-width: 767px) {
  .eventco-menu-wrap .d-lg-none {
    top: 18px;
  }
}

.menu-burger {
  display: flex;
  align-items: center;
  text-align: right;
  justify-content: flex-end;
}

.thm_countdown {
  text-align: center;
}


.row.event-container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.event-container .event-time {
  font-size: 24px;
  line-height: 30px;
}

.event-container h3.event-session {
  font-size: 24px;
  line-height: 30px;
}

.event-schedule-tab-view ul li a {
  text-decoration: none;
}

.speaker-addon-wrapper:hover .speaker-details h3.speaker-name a {
  color: #000 !important;
}

.speaker-addon-wrapper .speaker-details {
  padding: 20px;
}


.countdown-section:first-child span {
  color: #502366;
}

.countdown-section:nth-child(2) span {
  color: #C1256C;
}

.countdown-section:nth-child(3) span {
  color: #5188BE;
}

.countdown-section:nth-child(4) span {
  color: #CECECE;
}

.common-menu-wrap .nav>li>a, .thm-explore ul li a, .thm-explore a, .common-menu-wrap .nav> li > ul li a, .common-menu-wrap .nav > li > ul li.mega-child > a {
  font-size: 19px !important;
  line-height: 1.2 !important;
}

@media all and (min-width: 991px) and (max-width: 1200px) {
	.common-menu-wrap .nav>li>a, .thm-explore ul li a, .thm-explore a, .common-menu-wrap .nav> li > ul li a, .common-menu-wrap .nav > li > ul li.mega-child > a {
  		font-size: 16px !important;
  	}
}

.common-menu-wrap li.get_ticket {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 140px;
}
.common-menu-wrap li.get_ticket:before {
  padding-left: 0 !important;
}

.counter-feature {
  color: white;
  padding: 62px 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #1f1f1f;
  transition: 0.6s;
}



.counter-feature .counter-feature-text {
  color: #00e5ff;
  font-size: 48px;
  line-height: 48px;
  font-weight: 900;
  display: inline-block;
  padding: 0 1px;
  text-align: center;
  transition: 0.6s;
}

.counter-feature .counter-feature-description {
  font-size: 20px;
  text-align: center;
  color: #c5c5c5;
  margin: 10px 0;
  line-height: 20px;
  transition: 0.6s;
}

.counter-feature:hover {
  background-color: #ee3a52;
}

.counter-feature:hover .counter-feature-text {
  color: #fff !important;
}

.counter-feature:hover .counter-feature-description {
  color: #fff !important;
}

#global {
  background: #fff;
}

.div-position {
  margin: 0;
  position: absolute;
  width: 260px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.speaker-image-wrap {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.speaker-image-wrap:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.speaker-image-wrap:before {
  display: none;
}

.wppb-video-popup-content a {
  text-decoration: none;
}


.countdown-section:first-child span {
  color: #FFF;
}

.countdown-section:nth-child(2) span {
  color: #C1256C;
}

.countdown-section:nth-child(3) span {
  color: #5188BE;
}

.countdown-section:nth-child(4) span {
  color: #d7d5d5;
}

.speakers .speaker-addon-wrapper .speaker-details h3.speaker-name a,
.speakers .speaker-addon-wrapper .speaker-details span,
.speakers .speaker-addon-wrapper:hover .speaker-details h3.speaker-name a,
.speakers .speaker-addon-wrapper:hover .speaker-details span {
  color: #fff !important;
}

.speakers:nth-child(1n) .speaker-addon-wrapper {
  background: #502366 !important;
}

.speakers:nth-child(2n) .speaker-addon-wrapper,
.speakers:nth-child(4n) .speaker-addon-wrapper{
  background: #C1256C!important;
}

.speakers:nth-child(3n) .speaker-addon-wrapper,
.speakers:nth-child(6n) .speaker-addon-wrapper {
  background: #5188BE!important;
}

#cookie-notice {
  padding-top: 10px;
  padding-bottom: 10px;
}
#cookie-notice a {
  color: white;
}
#cookie-notice a:hover {
  color: white;
}
.btn-primary {
  background: #8dc63f;
  padding: 10px 15px;
  text-decoration: none;
}

.btn-primary:hover {
  background: #8dc63f;
}

.hidden {
  display: none !important;
}

.eventco-sponsor-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -15px;
  margin-right: -15px;
}

.sponsor-img {
  padding: 0 15px;
}

.speaker-space {
  height: 50px;
  width: 100%;
}

.footer-banner {
  position: relative !important;
  margin: 0 !important;
  background: black;
}

#main {
  margin-bottom: 101px;
}

.eventco-sponsor-list .sponsor-col-5:nth-child(3) img {
    max-width: 110px;
}

.eventco-sponsor-list .sponsor-col-5:nth-child(4) img {
    max-width: 110px;
}

.eventco-sponsor-list .sponsor-img.sponsor-col-5 img {
    height: auto;
}

.eventco-sponsor-list .sponsor-img.sponsor-col-3 {
  padding: 38px 25px;
	flex: 1;
}

.partners-row .sponsor-img {
 border:none !important;
}

.partners-row .eventco-sponsor h3 {
    margin: 0px 0px 45px 0px;
}

.wppb-addon-1563472138362 .wppb-text-block-content {
    font-size: 20px;
    line-height: 32px;
  font-weight: 400;
}

.wppb-builder-container > .wppb-row-parent.wppb-row-1563613877813 {
	padding-bottom: 100px !important;
}

.partners-row .themeum-title span:before {
    background-color: #dc014d;
}

@media all and (max-width: 767px) {
  .eventco-sponsor-list {
  	flex-direction: column;
  }
  .eventco-sponsor-list .sponsor-img.sponsor-col-3 {
    padding: 0;
    max-width: 100%;
    flex: 1;
  }
}

@media only screen and (max-width: 992px) {
  .sponsor-img.sponsor-col-3 img {
      height: auto;
  }
}


.button-popup-event {
    padding: 20px 33px 20px 17px;
    background: #ff025a;
    color: #fff;
    border-radius: 4px;
    display: block;
    margin-top: 20px;
    font-weight: 600;
}

.button-popup-event:hover {
  background: #ff357b;
  color: #fff !important;
}

.eventco-event-wrapper .col-sm-4 {
    margin-bottom: 50px;
}


.page-event-details .e-schedule,
.page-event-details .event-gallery,
.single-event .sponsor {
  display: none;
}


/*CFP strzałki przy buttonach */
#kupbilet, #zglossie {
/*    background: red;*/
    color:#fff;
    margin:10px 25px;
    font-weight:normal;
/*    display:block;*/
    width: 50%;
    background-repeat: no-repeat;
    background-size: contain; 
    font-size: 16px;
}

#zglossie {
    padding: 10px 35px 40px 5px;
    text-align: right;
    background-position: top right;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgdmlld0JveD0iMCAwIDM1Mi4yIDM1Mi4yIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzNTIuMiAzNTIuMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiIGNsYXNzPSIiPjxnIHRyYW5zZm9ybT0ibWF0cml4KDEgLTIuNDQ5MjllLTE2IDIuNDQ5MjllLTE2IDEgNSA4LjUzNzU5ZS0xNCkiPjxnPgoJPHBhdGggZD0iTTM0OC4yMzIsMTAwLjI4MmMtMTMuNDY0LTMyLjQzNi0zNS40OTYtNjAuNTg4LTQ1LjktOTQuODZjLTEuODM2LTUuNTA4LTExLjAxNi03Ljk1Ni0xMy40NjQtMS44MzYgICBjLTE0LjY4OCwzNC4yNzItMzYuNzIsNjUuNDg0LTQ3LjEyNCwxMDEuNTkyYy0xLjgzNiw2LjczMiw3LjM0NCwxMy40NjQsMTIuMjQsNy4zNDRjNy4zNDQtOS4xOCwxNS45MTItMTYuNTI0LDI0LjQ3OS0yNS4wOTIgICBjLTEuMjI0LDUyLjYzMiwwLDEwNS4yNjQtOS4xOCwxNTcuMjg0Yy00Ljg5NiwyOC4xNTItMTEuNjI4LDU5Ljk3Ny0zMS44MjQsODEuMzk2Yy0yNC40NzksMjUuNzA0LTU1LjA4LDIuNDQ4LTY4LjU0NC0yMS40MiAgIGMtMTEuNjI4LTIwLjgwOS0zMS44MjMtMTEwLjc3Mi03Mi4yMTUtNzkuNTYxYy0yMy44NjgsMTguMzYtMjkuOTg4LDQzLjQ1Mi0zNy4zMzIsNzAuOTkyYy0xLjgzNiw3Ljk1Ni00Ljg5NiwxNS4zLTguNTY4LDIyLjAzMiAgIGMtMTQuMDc2LDI2LjMxNi0zMi40MzYtMTYuNTI0LTMzLjA0OC0yNi45MjhjLTEuMjI0LTIwLjgwOSw0Ljg5Ni00Mi4yMjksOS43OTItNjIuNDI0YzEuODM2LTYuMTItNy4zNDQtOC41NjgtOS43OTItMi40NDggICBjLTExLjAxNiwyOC43NjQtMjYuMzE2LDc3LjcyNCwwLDEwMi44MTVjMjMuMjU2LDIxLjQyLDQyLjg0LDcuMzQ1LDUyLjAyLTE3Ljc0OGM2LjEyLTE2LjUyMywyOS4zNzYtMTA4LjMyMyw1Ni4zMDQtNjUuNDgzICAgYzE3Ljc0OCwyOC4xNTEsMjIuNjQ0LDYxLjgxMiw0NC4wNjQsODguMTI4YzE1LjMsMTguMzU5LDQyLjg0LDIyLjY0NCw2NC4yNiwxMy40NjRjMjUuNzA0LTExLjYyOCwzNi43Mi00NS45LDQzLjQ1Mi03MC4zOCAgIGMxNi41MjMtNjEuMiwxNi41MjMtMTI3LjI5NiwxNC42ODgtMTkwLjMzMmMxNC42ODgsOS43OTIsMzEuMjEyLDE4Ljk3Miw0Ny43MzYsMjUuMDkyICAgQzM0Ny4wMDgsMTEzLjc0NiwzNTAuNjgxLDEwNS4xNzgsMzQ4LjIzMiwxMDAuMjgyeiBNMjY4LjY3Miw3OC4yNWM3Ljk1Ni0xNy4xMzYsMTcuNzQ4LTM0LjI3MiwyNi4zMTYtNTEuNDA4ICAgYzkuMTgsMjEuNDIsMjAuODA4LDQwLjM5MiwzMS44MjQsNjEuMmMtMTIuODUzLTcuOTU2LTI1LjA5Mi0xNy4xMzYtMzkuMTY4LTE4Ljk3MmMtMy4wNjEtMC42MTItNS41MDksMS4yMjQtNi43MzIsMy42NzIgICBDMjc2LjYyOCw3My4zNTQsMjcyLjM0NSw3NS4xOSwyNjguNjcyLDc4LjI1eiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iIzAwMDAwMCIgc3R5bGU9ImZpbGw6I0ZGMDI1QSI+PC9wYXRoPgo8L2c+PC9nPiA8L3N2Zz4=);
}

#kupbilet {
    padding: 10px 5px 40px 35px;

    text-align: left;
    background-position: top left;
    background-image: url(data:image/svg+xml;base64,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);
}